/* Media Queries */
@media screen and (max-width: 1850px) {
    .video_embed_sidebar.fixed {
        position: fixed;
        width: 284px;
        height: 160px;
        margin: 0 0 20px;
    }
}

@media screen and (max-width: 1092px) {
    .footerwest .rook {
        margin-left: 10px;
        margin-right: 0;
    }
}

@media screen and (max-width: 1024px) {
    .section__btn-cta.fixed {
        position: relative;
        top: 0;
        left: 0;
    }
    .new-fellows-search .input-control {
        width: 270px;
    }
    .fixed { left: 14px; }
    .video_embed.fixed-side {
        width: 260px;
        margin-left: -275px;
    }

    .footerwest .rook { width: 50px; margin-left: 10px; }
}

@media screen and (max-width: 992px) {
    .video_embed iframe {
        height: 240px;
    }
    .video_embed_sidebar.fixed {
        height: 120px;
    }

    .leadership-conversations__item .title-wrapper .conversation-title {
        padding: 15px 15px 15px 25px;
    }
    .leadership-conversations__item .content .fee {
        display: inline-block;
        float: none;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .leadership-conversations__item .content .fee:after {
        clear: both;
    }
    .leadership-conversations__item .content .cta {
        margin: 10px 0 0;
        float: none;
        display: inline-block;
    }

    .page-template-page-new-leadership-fellows .page { float: none; }
    .new-fellows-search {
        float: none;
        width: auto;
        margin: 0 0 20px;
    }
    .section-new-fellows__item {
        width: 20%;
        height: 147px;
    }

    #fellows-modal .inner {
        margin: 40px auto;
    }
}

@media screen and (max-width: 980px) {
    .home--right .right-caption {
        width:100%;
        opcaity:0.8;
    }
    .wrap, 
    .bottommenu, 
    footer.site-footer, 
    #headerwrapper, 
    .top-bar,
    #wrapper{
        padding-left: 1% ;
		padding-right: 1% ;
    }
  
	ul.topmenu li a { margin-right: 2%; }
    ul.dropdown li a {
        padding: .3em 5px !important;
        font-size: 15px;
    }
    .fixed {
        top: 10px;
        left: 10px;
    }
    .video_embed.fixed-side {
        width: 215px;
        margin-left: -230px;
    }
}

@media screen and (max-width: 800px) {
    .widget.shailan-dropdown-menu-widget { 
        margin: 10px auto!important;
        width: 100%;
    }
    ul.dropdown > li { margin-right:-1px !important; }

    .hp-welcome {
        width: 56%;
        margin-bottom: 1em;
    }

    .caption h2 {
        color: #fff;
        font-size: 25px;
    }

    #sliderwrapper100,
    #sliderwrapper100 .rslides li {
        height: 300px;
    }

    ul.dropdown li.parent>a:after, 
    ul.dropdown li.parent:hover>a:after { display: none; }

    #sliderwrapper {
        padding: 0 1%;
    }
    #sliderwrapper h1.entry-title {
        padding-top: 0;
        line-height: normal;
    }
    .video_embed.fixed {
        width: 215px;
    }

    .page-template-page-new-leadership-fellows .page-left {
        float: none;
        width: auto;
    }

    .video_embed.fixed-side {
        height: 160px;
    }
}

@media screen and (max-width: 767px) {

    .leadership-conversations__item .content .fee {
        float: none;
        width: 100%;
    }

    .new-fellows-search .input-control { width: 193px; }
}

@media screen and (max-width: 667px) {

    /* ================================================== */
    /*   Maincontent  */
    /* ================================================== */
    #main-content {
        width: auto;
        float: none;
    }

    img.alignright {
        float: none;
        margin-left: 0;
    }

    .video_embed, .video_embed.fixed-side { display: none!important; }
    .video_embed_sidebar,
    .video_embed_sidebar_mobile {
        display: block;
        height: 280px;
        margin: 0 0 20px;
    }
    .video_embed_sidebar iframe, .video_embed_sidebar_mobile iframe {
        width: 100%;
        min-height: 0;
        height: 100%;
    }

    .video_embed_mobile {
        display: block;
    }
    .video_embed_mobile iframe {
        height: 200px;
        min-height: 200px;
    }

    .video_embed_sidebar.fixed {
        position: relative;
        width: auto;
        left: 0;
        top: 0;
        height: 280px;
        margin: 0 0 20px;
    }

    .page-template-leadership-conversation .video_embed_sidebar.fixed { height: 350px; }

    .society-leadership-panels { display: block; }
    .society-leadership-panels__item {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    .leadership-conversations__item {
        margin: 0 0 80px;
    }
    .leadership-conversations__item .title-wrapper {
        display: block;
        height: auto;
    }
    .leadership-conversations__item .title-wrapper-inner {
        display: block;
    }
    .leadership-conversations__item .title-wrapper .conversation-label {
        width: 75%;
        float: left;
        padding: 22px 17px;
    }
    .leadership-conversations__item .title-wrapper .conversation-no {
        width: 25%;
        float: left;
    }
    .leadership-conversations__item .title-wrapper .conversation-title {
        clear: both;
        padding: 20px 25px 15px;
        display: block;
        width: 100%;
        background: none;
    }

    /* ================================================== */
    /*   Sidebar  */
    /* ================================================== */
    .left-sidebar {
        float: none;
        width: auto;
    }

    .section-new-fellows__item {
        width: 25%;
        height: 159px;
    }
}

@media screen and (max-width: 650px) {

    /* ================================================== */
    /*   Header  */
    /* ================================================== */
    .sub-menu li a { color: #676d7a; }

    #blackbox,
    .widget.shailan-dropdown-menu-widget,
    .desktoponly, 
    .topmenu {  
        display:none  
    }   

    ul.footermenu li a {
        display: block;
        float: none;
    }

    .mobileonly { display: block; }

    .wrap, 
    .bottommenu, 
    footer.site-footer,
    #headerwrapper,
    .top-bar,
    #wrapper,
    #banner{
        padding-left: 4%;
        padding-right: 4%;
    }
  
    /* ================================================== */
    /*   Banner  */
    /* ================================================== */
    #sliderwrapper100 { margin-top: 25px; }
    #sliderwrapper {
        margin-top: 0;
        padding: 0 4%;
    }
    #sliderwrapper h1.entry-title {
        padding-top: 0;
        line-height: normal;
    }

    li.split .splitwest,
    li.split .spliteast,
    li.splitmed .splitwest,
    li.splitmed .spliteast,
    #main-content,
    #secondary,
    .services2col,
    .service1,
    .service2, 
    .service,
    .lower-sidebar,
    .news ul li,
    .hp-welcome,
    #contact,
    .home--left,
    .home--right {  
    width: 100%;
    padding: 0; 
    margin: 0;  
    }
    .home--left h1 { font-size: 36px; }
    .home--right { margin-top: 25px; }

    .hp-welcome {
    margin: 0;
    margin-bottom: 2em;
    }

    .home .row .box,
    .title-box {
    width: 100%;
    margin-right: 0;
    }

    input, input[type=text] { width: 93%; }

    .inner-box.first-box,
    .inner-box {
    width:46%;
    margin:2%
    }


    #contact { text-align:center}

    .service,
    .news ul li { 
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    }

    .home .row .box {
    background: #0086cc;
    width: 100%;
    margin-right: 0;
    }

    #contact i { margin-left: 0; }

    #logo {
    width: 100%;
    text-align: center;
    }

    #headerwrapper { z-index: 1; }

    #secondary { text-align: left; }

    #main-cta {
    margin: 1em auto;
    float: none;
    overflow: hidden;
    }

    .hp-welcome h1 { text-align: center; }

    .wrap {
    padding-top: 1em;
    padding-bottom: 1em;
    }

    /* ================================================== */
    /*   Maincontent  */
    /* ================================================== */
    #secondary { 
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .left-sidebar {
        float: none;
        width: auto;
    }

    .archive article .entry-summary { padding-left: 0; }
    .archive article img {
        float: none;
        margin-right: 0;
        margin-bottom: 20px;
        width: 100%;
    }

    .lecture article img { float: left; }

    .panel-title span { 
        width: 85%;
    }
    /* ================================================== */
    /*   Modules  */
    /* ================================================== */
    .media-body, .media-left, .media-right {
        display: block;
    }
    .media-left img {
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        min-width: 140px;
        width: 140px;
        margin: 20px auto;
        display: block;
    }
    .media-body { width: auto; }
    .section-fellows__img, 
    .section-fellows__title,
    .section-fellows__job,
    .section-fellows__desc {
        float: none;
        width: 100%;
    }
    .section-fellows__img img {
        display: block;
        margin: 0 auto 10px;
        width: 235px;
    }
    .section-fellows__job {
        padding: 0 10px;
    }

    /* ================================================== */
    /*   Footer  */
    /* ================================================== */
    .footereast a { display: block; }
    .footerwest {
        text-align: left;
        width: 100%;
    }
    .footerwest .social, 
    .footerwest .rook {
        float: left;
        margin-top: 20px;
    }

} /* ---------- End max-width: 650 ---------- */

@media screen and (max-width: 568px) {
    .fixed {
        top: 50px;
        left: 10px;
    }
    .video_embed {
        width: 100%;
        height: 170px;
    }

    .video_embed_sidebar_mobile { height: 280px; }

    .video_embed_sidebar, .video_embed_sidebar.fixed { height: 280px; }

    .video_embed_sidebar iframe{
        width: 100%;
        height: 100%;
    }

    .page-template-leadership-conversation .video_embed_sidebar.fixed { height: 230px; }

    .leadership-conversations__item .title-wrapper .conversation-label { width: 85%; }
    .leadership-conversations__item .title-wrapper .conversation-no { width: 15%; }
    .leadership-conversations__item .title-wrapper .conversation-title { padding: 20px 30px 15px; }

    .section-new-fellows__item { 
        width: 33.33%;
        height: 169px;
    }

    .section-new-fellows__buttons .btn-cta { 
        display: block;
        float: none;
        margin: 0 0 10px;
    }
    .section-new-fellows__buttons .view-full-list { float: none; }

    #fellows-modal .inner { width: 320px; }
    #fellows-modal .modal-content {
        min-height: auto;
        max-height: 250px;
        padding: 10px;
        overflow-y: scroll;
    }
    #fellows-modal .modal-content img {
        float: none;
        margin: 0 auto;
    }
}

@media screen and (max-width: 480px) {
    .video_embed_sidebar_mobile {
        height: 190px;
    }
    .video_embed_sidebar {
        height: 190px;
    }
    .video_embed_sidebar.fixed {
        height: 190px;
    }

    .section-new-fellows__item { 
        width: 50%;
        height: 139px; 
    }

    #fellows-modal .inner {
        width: 260px;
    }
}

@media screen and (max-width: 375px) {
    .section-new-fellows__item { 
        width: 50%;
        height: 164px; 
    }

    .video_embed_sidebar_mobile {
        height: 165px;
    }
    .video_embed_sidebar {
        height: 165px;
    }
    .video_embed_sidebar.fixed {
        height: 165px;
    }

    #searchform .txt-box { width: 170px; }
    .footerwest .social { width: 280px; }
}

@media screen and (max-width: 320px) {

    .video_embed_sidebar, .video_embed_sidebar.fixed { height: 165px; }

    .leadership-conversations__item .title-wrapper .conversation-label { width: 85%; }
    .leadership-conversations__item .title-wrapper .conversation-no { width: 15%; }

    #searchform .txt-box { width: 125px; }
    .footerwest .social { width: 240px; }
    .footerwest .rook { width: 50px; margin-left: 0px; }
}

@media print {
    body {
        color: #000;
        background: #fff;
    }
    
    img {
        /* IE4-8 and 9 (deprecated). */
        filter: Gray();

        /* SVG version for IE10, Chrome 17, FF3.5, 
        Safari 5.2 and Opera 11.6 */
        filter: url('#grayscale'); 

        /* CSS3 filter, at the moment Webkit only. Prefix it for
        future implementations */
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%); /* future-proof */
    }

    .home--right .right-caption {
        background: #fff;
        color: #000
    }
    .home--right .right-caption h2 { color: #000; }
    * { color: #000!important; }

    .video_embed, .video_embed_sidebar { display: none; }
}